@media only screen and (max-width: 1920px) {
	.solution-grid-right ul li{height:190px;}
	.solution-grid-right ul li:nth-child(1), .solution-grid-right ul li:nth-child(2), .solution-grid-right ul li:nth-child(3){padding:20px 20px 0px 235px}
	.journey-strip h1{padding:50px 0px;}
	.reliablebx ul{height:195px;}
	.aboutFounder-main div:first-of-type {width: 66%;}	
}

@media only screen and (max-width: 1680px) {
	.journey-strip h1{padding:45px 0px;}
	.reliablebx ul{height:190px;padding: 0px 10px;}
	.aboutFounder-main div:first-of-type {width: 60%;}
}

@media only screen and (max-width: 1440px) {
	.journey-strip h1{padding:40px 0px;}
	.reliablebx ul{height:185px;}
	.aboutFounder-main div:first-of-type {width: 55%;}
}

@media only screen and (max-width: 1366px) {
.solution-grid-right ul li{height:160px;}
.solution-grid-right ul li:nth-child(1), .solution-grid-right ul li:nth-child(2), .solution-grid-right ul li:nth-child(3){padding:20px 20px 0px 200px}
.journey-strip h1{padding:30px 0px;}
.reliablebx ul{height:170px;}
.aboutFounder-main div:first-of-type {width: 50%;}
}

@media only screen and (max-width: 1112px) {
.journey-strip h1{font-size:50px; padding:40px 0px;}
.bulletin-different ul li{float:left; margin:10px 0px 0px 0px;width:33%;}
.reliablebx ul li{height:135px;}
.ourMission-container p{width:500px;height:275px;}
.aboutFounder-main div:first-of-type {width:auto}
.whoPartner-main ul li{font-size:16px;line-height:24px;}
}

@media only screen and (max-width: 1024px) {
.solution-grid-right ul li:nth-child(1), 
.solution-grid-right ul li:nth-child(2), 
.solution-grid-right ul li:nth-child(3){background-size:100%;padding:20px 20px 0px 110px;font-size:18px !important; text-align: left;}
footer ul li{font-size:15px;}
}

@media only screen and (max-width: 980px) {
.banner{height:440px;}
.about h2{font-size:30px;}
.journey-strip h1 {font-size: 25px;padding: 17px 0px;}
.journeyBox ul li{font-size: 16px;height: auto;line-height:25px;}
.solution-grid-right ul li:nth-child(1), .solution-grid-right ul li:nth-child(2), .solution-grid-right ul li:nth-child(3) {
background-size: 100%;padding: 20px 20px 0px 85px;font-size: 18px !important;text-align: left;line-height: 22px;}
.solution-grid-right ul li{height:140px;}
.bulletin-different h1{width:90%;}
.bulletin-different ul li{float:none;width:50%;}
.reliablebx ul {width: 100%;}
.reliablebx h2{width:70%;}
.whatweCover ul{flex-direction:column;}
.whatweCover ul li{width: 90%;margin:15px 15px;}
.ourMission-container p {width: 360px;height: 190px;}
.ourMission-container{height:200px;}
.ourMission-container p{font-size: 14px;line-height: 22px;padding: 15px 50px 0px 0px;}
.photograph {float: left;width: 100%;}
.aboutFounder-main h1{float:left;margin: 0px 0px 10px 40px;}
.aboutFounder-main h2{float:left; width:100%;}
.aboutFounder-main h3{float:left; width:40%;}
.aboutFounder-main p{float:left;width:85%;}
.whoPartner-main ul li {font-size: 24px;line-height: 35px;}
.footer-listing h1{font-size:18px;}
.footer-listing{width: 28%;margin: 0px 10px 0px 10px;}
footer ul li img{margin: 5px 5px 5px 0px;}
footer ul li {font-size: 13px;}
}

@media only screen and (max-width: 800px) {
.about-image {width: 100%;padding-left: 0px;padding-top: 10px;margin-bottom: 15px;}
.about-image img{border-radius:80px;width:100%;}
.journey-strip{height:80px;}
.journeyBox ul li{width:100%;}
.journeyBox ul{display:inline-block;text-align:center;margin-bottom:10px;}
.journeyBox ul li:nth-child(1), 
.journeyBox ul li:nth-child(2), 
.journeyBox ul li:nth-child(3), 
.journeyBox ul li:nth-child(4)
{margin: 0px 0px;height: auto;background-image: none;}
.solution-main {display: block;}
.solution-grid-left{width:100%;}
.solution-grid-right{width:100%;}
.solution-grid-right ul li {height: 190px;padding: 20px 20px 0px 130px !important;}
.bulletin-different h1 {width: 100%;font-size: 24px;}
.whoIs-For ul{width:100%;}
.edu-leader-shows h1{font-size:30px;padding: 5px 40px;}
.edu-leader-shows p br{display:none;}
.edu-leader-shows .mobile ul li{display:flex;align-items:center;}
.edu-leader-shows ul li:nth-child(1){width:100%;height:auto;background:#a2d9f7;padding:10px 10px;border-radius:50px;font-family: 'Gilroy-Regular';font-size: 16px;font-weight: bold;margin:10px 0px 0px 0px;}
.edu-leader-shows ul li img{width:75px;height:75px;margin-right:10px;}
.edu-leader-shows ul li:nth-child(2){width:100%;height:auto;background:#f5b2b6;padding:10px 10px;border-radius:50px;font-family: 'Gilroy-Regular';font-size: 16px;font-weight: bold;margin:10px 0px 0px 0px;}
.edu-leader-shows ul li:nth-child(3){width:100%;height:auto;background:#d2cde7;padding:10px 10px;border-radius:50px;font-family: 'Gilroy-Regular';font-size: 16px;font-weight: bold;margin:10px 0px 0px 0px;}
.edu-leader-shows ul li:nth-child(4){width:100%;height:auto;background:#c3db9b;padding:10px 10px;border-radius:50px;font-family: 'Gilroy-Regular';font-size: 16px;font-weight: bold;margin:10px 0px 0px 0px;}
.edu-leader-shows ul li{height: 100px;font-size:16px;}
.whoPartner-main ul li:nth-child(1){background:url(../images/mobile-partner-circle1.png);background-repeat:no-repeat;background-size:100%;}
.whoPartner-main ul li:nth-child(2){background:url(../images/mobile-partner-circle2.png);background-repeat:no-repeat;background-size:100%;}
.whoPartner-main ul li:nth-child(3){background:url(../images/mobile-partner-circle3.png);background-repeat:no-repeat;background-size:100%;}
.eduLeaders-heading-image img{width:100%;}
.photograph {float: left;width: 90%;}
.aboutFounder-main{margin:20px 0px;}
.reliablebx ul li {height: 115px;font-size: 20px;width: 28%;}
.reliablebx ul{height:125px;}
}


@media only screen and (max-width: 768px) {
header{height:100px;}
.banner {height: 300px;}
.logo img {width: 230px;}
header.smaller {height: 70px;}
header.smaller .logo img{width:160px;}
.about-image img {border-radius: 40px;}
.container.about.pt-5.d-flex.justify-content-center{display:block !important;}
.about p{width:100% !important;}
.pt-5 {padding-top: 1rem !important;}
.journey-strip {height: 60px;background-color: #c4181e;border: 3px solid #ccc;background-image: none;}
.journey-strip h1 {font-size: 25px;padding: 10px 0px;}
.circleBtn{left:10%;}
.circleBtn1{left:29%;}
.circleBtn2{left: 22%;}
.footer-listing {width: 90%;background-image:none;margin-left: 60px;margin-bottom:20px;min-height:auto;}
.footer-listing h1{margin-bottom:0px;}
footer ul li{font-size: 15px;}
.journeyBox ul li, .reliablebx h2, .reliablebx p, .whoIs-For ul li .content, .whoIs-For p, .whatweCover ul li p, .whatweCover p:last-child, .edu-leader-shows p,
.aboutFounder-main p, .whoPartner-main p, .whoPartner-main ul li, .redRadius-bg p, .blackRadius-bg p, .join-educator ul li, .whatweCover p
{font-size: 18px !important;line-height:28px;}
.bulletExists-main h1, .whatweCover h1{font-size:30px;}
.bulletExists-main p{font-size:20px;}
.solution-grid-right ul{margin:0px;padding:0px;}
.hexagon1-shape-inner, .hexagon2-shape-inner, .hexagon3-shape-inner{font-size:20px;}
.whoIs-For p{font-size:20px;}
.whatweCover ul li {margin: 10px 10px;}
.ourMission-container {height: 200px;background-repeat: repeat-y;}
.aboutFounder-main h3 {float: left;width: 52%;text-align: center;}
.weWelcome ul li {width: 100%;margin: 5px 0px;}
footer .footer-listing:first-of-type li{width:100%;}
footer .footer-listing li{font-size:15px;}
footer .footer-listing p{font-size:15px;}
.join-educator ul{margin:0px;padding:0px;}
 .desktop{display:none;}
.mobile{display:block;}
.mobile .whoPartner-main ul{display:flex;margin:0px 0px; padding: 0px 0px;flex-wrap: wrap ;}
.mobile .whoPartner-main ul li{float:left; width:100%;display: block;display: block;padding-top: 130px;font-size: 40px !important;line-height: 55px;}
.whoPartner-main ul li:nth-child(1){background:url(../images/mobile-partner-circle1.png);background-repeat:no-repeat;background-size:100%;height:640px}
.whoPartner-main ul li:nth-child(2){background:url(../images/mobile-partner-circle2.png);background-repeat:no-repeat;background-size:100%;height:660px; margin-bottom:10px;}
.whoPartner-main ul li:nth-child(3){background:url(../images/mobile-partner-circle3.png);background-repeat:no-repeat;background-size:100%;height:640px}
.edu-leader-shows h1 {font-size: 25px; padding: 5px 15px;}
.grey-image{margin-top:0px;}
.line {width: 90% !important;height: 2px;background: #d71c23;margin: 0px 20px 0px 20px;float: left;}
.solution-grid-right ul li:nth-child(1){background-image:url(../images/mobile-solution-right-strip1.png);display: flex;align-items: center;padding: 0px 80px 0px 100px !important;
margin: 0px 0px 0px 0px !important;}
.solution-grid-right ul li:nth-child(2){background-image:url(../images/mobile-solution-right-strip2.png);display: flex;align-items: center;padding: 0px 80px 0px 100px !important;
margin: 0px 0px 0px 0px !important;}
.solution-grid-right ul li:nth-child(3){background-image:url(../images/mobile-solution-right-strip3.png);display: flex;align-items: center;padding: 0px 80px 0px 100px !important;
margin: 0px 0px 0px 0px !important;}
.whoIs-For ul li:nth-child(even){float:none;width:100%;}
.eduLeaders-container h1{font-size:20px; padding:5px 40px;}
.icon-bar{top:415px}
.icon-bar a{height:25px;width:25px;}
.icon-bar a i{font-size:15px;}
.icon-bar a span{height:25px;padding:2px 8px;font-size:14px;}
.icon-bar a:hover span {transform: translateX(20px);}
.left-photo{float:left;width:80%; height:auto;margin-right:0px;margin-bottom:10px;}
.right-container{float:left;width:80%;height:auto;}
.right-container p{text-align:center;font-size:16px !important;line-height:25px !important;}
.right-container h2{text-align:center;float: none;font-size:16px !important;}
.facebook{background:#e61a236e;}
.facebook:hover { background: #0862f6; }
.twitter {background: #0000008f;}
.twitter:hover { background: #000; }
.insta {background: linear-gradient(to bottom, rgb(102 70 207 / 58%) 0%, rgb(230 100 63 / 52%) 50%, rgb(238 187 92 / 53%) 100%);}
.insta:hover{ background: linear-gradient(to bottom,  rgba(102,70,207,1) 0%,rgba(230,100,63,1) 50%,rgba(238,187,92,1) 100%);}
.linkedin {background:#0862f6a1;}
.linkedin:hover {background:#2d74b0;}
.youtube {background: #e61a2396;}
.youtube:hover { background: #e61a23; }
.ouetrCarousel-container{float:none;display:inline-block;text-align:center;}
.innerCarousel-container{float:none;display:inline-block;text-align:center;min-height:700px;}
.left-photo{float:none;display:inline-block;text-align:center;}
.left-photo img{width:100%;}
.right-container{float:none;display:inline-block;text-align:center;width:100%;}
}

@media only screen and (max-width: 640px) {
.banner {height: 260px;}
.about p{font-size:15px;line-height:28px;}
.journeyBox ul li, .reliablebx h2, .reliablebx p, .whoIs-For ul li .content, .whoIs-For p, .whatweCover ul li p, .whatweCover p:last-child, .edu-leader-shows p,
.aboutFounder-main p, .whoPartner-main p, .whoPartner-main ul li, .redRadius-bg p, .blackRadius-bg p, .join-educator ul li, .whatweCover p, .join-educator p
{font-size:15px !important;line-height:24px;}
.grey-image img {width: 100%;margin-top:-10px;}
.circleBtn {left: 5%;font-size: 20px;padding: 2px 0px;}
.circleBtn1 {left: 24%;font-size: 20px;padding: 2px 0px;}
.circleBtn2{left: 17%;width: 380px;font-size: 20px;padding: 2px 0px;}
.mobile .ourMission-container{width:100%;background-image:url(../images/background-mission-mobile.png);background-repeat:repeat-y;text-align:center;height:auto;}
.mobile .ourMission-container h1{background-color: #000;color: #fff;border-radius: 0px 0px 10px 10px;font-family: 'Gilroy-Bold';font-size: 20px;font-weight: bold;
padding: 5px 20px;display: inline-block;text-align: center;} 
.mobile .ourMission-container p{width:100%; height:auto;padding:10px 20px;}
.aboutFounder-main h3{width:85%;}
.whoPartner-main h1{width: 65%;padding: 10px 20px;font-size: 20px;}
.whoPartner-main h1:before {border-left: 30px solid transparent;border-right: 34px solid transparent;border-top: 44px solid #c4181e;}
.whoPartner-main h1:after {border-left: 30px solid transparent;border-right: 34px solid transparent;border-top: 44px solid #c4181e;}
.whoPartner-main ul{margin:0px 0px;padding:0px 0px;}
.join-educator ul {display: block;}
.join-educator ul li{margin:5px 0px;}
.edu-leader-shows p:first-of-type{font-weight: bold;font-family: 'Gilroy-Bold';font-size: 20px !important;}
}


@media only screen and (max-width: 575px) {
.whoPartner-main ul li:nth-child(2){height: 690px;}
.mobile .whoPartner-main ul li{float:left; width:100%;display: block;display: block;padding-top: 130px;font-size: 30px !important;line-height: 45px;}
.whoPartner-main ul li:nth-child(1), .whoPartner-main ul li:nth-child(3){height:565px;}
.whoPartner-main ul li:nth-child(2){height:595px;}
#multiItemCarousel .carousel-control-prev, #multiItemCarousel .carousel-control-next{margin:0px -10px;}
}


@media only screen and (max-width: 480px) {
header{height:60px;}
.logo{width: 160px;}
.logo img {width: 160px;}
header.smaller {height: 50px;}
header.smaller .logo img{width:115px;}
.banner {height: 240px;top:40px;}
.about{margin-top:30px;}
.about h4{font-size:30px;}
.about h2 {font-size: 25px;}
.about p {font-size: 14px;line-height: 24px;}
.journey-strip {height: auto;background-image:none;display:flex;align-items:center;justify-content:center;}
.circleBtn2 {left: 9%;width: 330px;padding:4px 0px;top:150px;}
.circleBtn{width: 240px;padding:4px 0px;left:5%;}
.circleBtn1 {left: 19%;width:200px;padding:4px 0px;transform: rotate(-2deg);}
.bulletin-different h1{font-size: 18px;}
.reliablebx ul li {height: 85px;}
.reliablebx ul li{width:25%;}
.reliablebx ul {height: 80px;}
.whatweCover ul li p{height:120px;}
.whatweCover ul li{height:135px;}
.photograph{margin:0px 20px 0px 20px;}
.aboutFounder-main h1{margin:0px 20px 10px 20px; text-align:center;width:90%;font-size: 20px;}
.aboutFounder-main h1:before{display:none;}
.aboutFounder-main h3 {width: 90%;margin: 0px 20px 0px 20px;font-size: 18px;}
.aboutFounder-main p {float: left;width: 90%;margin: 0px 20px 0px 20px;padding:5px 0px 5px 0px}
.whoPartner-main h1:before,  .whoPartner-main h1:after{display:none;}
.whoPartner-main h1{width:90%;margin:0px 20px 0px 20px;}
.whoPartner-main p{width:90%;margin:0px 20px 0px 20px;}
.weWelcome ul{width:90%;padding:0px 0px;}
.weWelcome ul li {width: 95%;}
.bulletExists-main h1, .whatweCover h1 {font-size: 25px;}
.solution-grid-right ul li {height: 120px;padding: 20px 20px 0px 80px !important;}
.reliablebx h2 { width: 90%;}
.whoIs-For h1{font-size: 20px;padding: 5px 40px;}
.whoIs-For ul li{width:100%;}
.whoIs-For ul li .icon {width: 60px;height: 60px;}
.whoIs-For ul li .content br{display:none;}
.join-educator h1{padding: 6px 30px;font-size: 18px;}
.footer-listing{margin-left:15px;}
.weWelcome h1{margin:0px 0px 0px 0px;}
.edu-leader-shows ul li img {width: 50px;height: 50px;margin-right: 10px;}
.aboutFounder-main h2{margin-left:0px;font-size:20px;text-align: center;}
.whoPartner-main ul li:nth-child(1), .whoPartner-main ul li:nth-child(3){height:515px;}
.whoPartner-main ul li:nth-child(2){height:555px;}
.solution-grid-right ul li p{font-size:16px !important;line-height:22px;}
.reliablebx ul li:nth-child(1){margin-left:20px;}
.bulletExists-main p {font-size: 15px;margin:0px 0px;padding:0px 0px;}
.solution-grid-right ul li:nth-child(1){padding: 0px 60px 0px 100px !important;}
.solution-grid-right ul li:nth-child(2){padding: 0px 60px 0px 100px !important;}
.solution-grid-right ul li:nth-child(3){padding: 0px 60px 0px 100px !important;}
.whatweCover h1{width: auto !important;display: inline-block !important;padding: 7px 30px !important;border-radius: 0px 0px 20px 20px !important;}
.grey-image img {margin-top:-35px;}
.whoPartner-main ul li:nth-child(1), .whoPartner-main ul li:nth-child(3){height:325px;padding-top: 21% !important;}
.mobile .whoPartner-main ul li {float: left;width: 75%;display: block;padding-top: 80px;font-size: 15px !important;line-height: 25px;}
.whoPartner-main ul li:nth-child(2){height:350px;padding-top: 27% !important;}
.redRadius-bg, .blackRadius-bg{min-height:340px;}
.redRadius-bg p, .blackRadius-bg p{min-height:310px;}
.join-educator ul li{font-size:17px !important}
.eduLeaders-container h1{font-size:18px; padding:5px 40px;}
}


@media only screen and (max-width: 440px) {
.solution-grid-right ul li {height: 115px;}
}

@media only screen and (max-width: 414px) {
.journeyBox ul li:nth-child(1), .journeyBox ul li:nth-child(2), .journeyBox ul li:nth-child(3), .journeyBox ul li:nth-child(4) {padding: 5px 0px;line-height: 22px;}
.banner {height: 200px;}
.bulletExists-main h1, .whatweCover h1 {font-size: 20px;}
.bulletExists-main p {font-size: 15px;}
.reliablebx ul {height: 80px;margin: 0px;padding: 0px;}
.reliablebx ul li {width: 26%;font-size: 16px;height: 75px;}
.journeyBox ul li, .reliablebx h2, .reliablebx p, .whoIs-For ul li .content, .whoIs-For p, .whatweCover ul li p, .whatweCover p:last-child, .edu-leader-shows p, 
.aboutFounder-main p, .whoPartner-main p, .whoPartner-main ul li, .redRadius-bg p, .blackRadius-bg p, .join-educator ul li, .whatweCover p, .join-educator p {
font-size: 14px !important;line-height: 24px;}
.whoPartner-main ul li:nth-child(1), .whoPartner-main ul li:nth-child(3){height:325px;padding-top: 21% !important;}
.whoPartner-main ul li:nth-child(2){height:350px;padding-top: 27% !important;}
.mobile .whoPartner-main ul li {float: left;width: 75%;display: block;padding-top: 80px;font-size: 15px !important;line-height: 25px;}
.whoIs-For p{font-size: 17px !important;line-height: 24px;font-family: 'Gilroy-Regular';font-weight: bold;}
.whatweCover ul li p, .whatweCover p:last-child{font-size: 16px !important;line-height: 24px;}
 .whoPartner-main ul li:nth-child(3){padding-top: 26% !important;}
.solution-grid-right ul li {height: 110px;}
.join-educator ul li{font-size:17px !important}
}


@media only screen and (max-width: 400px) {
.solution-grid-right ul li {height:105px;}
}

@media only screen and (max-width: 375px) {
.solution-grid-right ul li {height:100px;}
}




